.form-user{
    max-width: 400px;
    width: 100%;
    // margin-top: 30vh;
    .btn-submit{
        width: 100%;
    }
}

.profile{
    .title{
        height: fit-content;
        margin: 0;
        display: flex;
        align-items: flex-end;
        font-weight: 600;
    }
    .content{
        height: fit-content;
        display: flex;
        align-items: flex-end;
    }
    .infor-row{
        gap: 10px;
        border: 1px solid #d9d9d9;
        border-radius: 5px;
        margin: 10px 0;
        padding: 5px 10px;
    }
}